Subject: (urth) Oops & Casting

From: Dan'l Danehy Oakes <ddanehyo at us.oracle.com>
Date: Thu, 14 May 1998 14:31:51 +0000

William, you're right.  I brainfarted the dates of Leeuwenhoek -
somehow got them confused with Pasteur's...

As for casting.

Okay, if we're walking the corridors of time...

Severian:  A young Sean Connery. Or James Dean, while we're dreaming.
Vodalus:   Harrison Ford (buckling swashes all the way)
Thea:      Carrie Fisher (they just go
Hildegrin: Sam Neill
Young Valeria:
           Wossername from the original "Buffy" film
Palaemon:  Patrick Stewart (today)
Malrubius: Gielgud (sorry, he's better for this aquastrian role)
Master(“the sick one”): 
           Forrest J. Ackerman (hey, it's a bit part...)
Thecla:    A young Liz Taylor
Rudesind:  Jimmy Shtoort
Baldanders:
           Andre.  Definitely Andre. (Second choice: Richard Kiel.
           Or maybe a Mack truck.)
Dr Talos:  Who said Paul Williams?  But only if you can't talk
           Harlan into doing it...
Agia:      A young Bette Davis
Agilus:    Who goes with Bette as a twin?  I dunno.
He-he-hethor:
           Peter Cook
Dorcas:    Does anyone remember Apollonia?
Jolenta:   Meryl Streep -- she can do both parts.
The Old Guy on the Pond:
           Henry Fonda
The Sibyl: Sibyl Sheppard.  No, sorry.  Make it Ruth Gordon.
The Old Autarch:
           Billy Crystal
The Archon of Thrax:
           Ronald Reagan
Little Severian:
           McCauley Culkin -- did anyone see "Spy Hard?"
Seven of Nine, I mean Loyal to the Group of Seventeen:
           David Duchovny (I'm not kidding!)

...I'm running out of steam...

--Roach

*More Wolfe info & archive of this list at http://www.urth.net/urth/